Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 4.0 - 4.0.1 upgrade?

  1. #1
    Default 4.0 - 4.0.1 upgrade?
    I have an ipod touch 3g with 3.1.3 on it. It was upgraded to 4.0.2 due to my stupid friend just clicking yes to things on my computer. I downgraded back to 3.1.3.. however, I kinda of liked 4.0 - Is there a way I can get 4.0 (which I tried but it wouldn't install.. kept saying there was an error - Ive read up and its because the firmware is unsigned?) or 4.0.1 on my ipod so that I can jailbreak it and have 4.0? I looked everywhere for a 4.0.1 firmware, but could only find the iPhone, and not the ipod touch version. Places I read said it's available for the ipod touch, but.. yeah.. couldn't find it.

    Anyone have any suggestions? Thanks in advance.

  2. #2
    been trying to find 4.0.1 as well. Im stuck at 4.0 and jailbreakme.com won't work for it for some reason, and i can't downgrade cause i dont have shsh files lol.

    So i wanted to try 4.0.1 to see if jailbreakme works. So if anyone could tell us where to find 4.0.1 it would be so much appreciated

  3. #3
    iPhone? More like MyPhone lanulos's Avatar
    Join Date
    Jun 2010
    Location
    Greater D.C. Co-Prosperity Sphere
    Posts
    116
    Thanks
    2
    Thanked 10 Times in 9 Posts

    Default 4.0.1 is only intended for the iPhone
    4.0.1 was issued to address the "Antennagate" reception issue on the iPhone. I don't think it has any iPod enhancements and may not even be possible to install.

  4. #4
    Retired Moderator z3r01's Avatar
    Join Date
    Jul 2007
    Location
    Brooklyn
    Posts
    5,697
    Thanks
    83
    Thanked 886 Times in 557 Posts

    Yea just get 4.0 and update to that u should be ok

  5. #5
    You cant update to 4.0.1 unless you have got a iphone

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •